py_class: Debian
iso_url: https://cdimage.debian.org/mirror/cdimage/archive/9.2.0/i386/jigdo-cd/debian-9.2.0-i386-netinst.jigdo
iso_checksum: f26b80d3a4eef627e6be30143596238aca8aaa46
os_family: Linux
os_flavor: Debian
os_variant:
- Server
- Dev
os_arch: x86
os_version: 9.2.0
os_guest: debian9Guest
